html { overflow-y: scroll; }
@font-face{font-family:NANUMGOTHIC; src:url(font/NANUMGOTHIC_0.TTF);} 


body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; }
td {font-family: "NANUMGOTHIC" ,"¸¼Àº °íµñ", "µ¸¿ò","VERDANA";font-size:12px; color:#454545; line-height:180%;letter-spacing:0;padding:0;margin:0;}
div {font-family: "NANUMGOTHIC" ,"¸¼Àº °íµñ", "µ¸¿ò","VERDANA";font-size:12px; color:#454545; line-height:180%;letter-spacing:0;}
form {	font-size: 12px; color: #6b6b6b; line-height: 18px; padding-left: 5px; }
input {	font-size: 12px; color: #6b6b6b; line-height: 18px; padding-left: 5px;}
select {	font-size: 12px; color: #6b6b6b; line-height: 18px; font-family:}
textarea {font-size: 12px ;  color: #6b6b6b;font-family: "NANUMGOTHIC" ,"¸¼Àº °íµñ", "µ¸¿ò";font-size:12px; line-height:160%;letter-spacing:0;}

a:link {	color: #454545; text-decoration: none}
a:visited {color: #454545; text-decoration: none}
a:hover {	color: #0b0b0b; text-decoration: none}
a:active {	color: #0b0b0b; text-decoration: none}

img {border:0}

a {outline:none; select-dummy: expression(this.hidefocus=true);}

.disInline{display:inline;}

a.news { font-size: 8pt;color: #484848;  text-decoration: none}
a.news:link { font-size: 8pt;color: #484848;  text-decoration: none}
a.news:visited { font-size: 8pt;color: #484848; text-decoration: none}
a.news:hover {font-size: 8pt;color: #ff5d11; text-decoration: none}

ol {list-style-type: none ;  padding:0; margin:0;}
ul {list-style-type: none;  padding:0; margin:0;}
li {list-style-type: none; padding:0; margin:0;}


/*º£Å¸Á¨[header]-------------------------------------------------------------------------------------------------------------------------------*/
.allWrap{width:1060px;margin:0 auto;border:0px solid #000;position:relative;}
.header{position:relative; width:967px; height:auto; padding:0; margin:0;}
.logo{float:left; padding-bottom:10px;}
.topMenu{ text-align:right;padding-top:3px;}
.topMenu li{display:inline; padding:0;color:#9c9c9c; }
.search{border:1px solid #d0d6de; width:200px; margin-top:10px; height:22px;position:relative;float:right;}
.search input{border:0px solid #000; width:160px; vertical-align:top;position:absolute;left:0; top:0; text-align:left; }
.search img{float:right;}

.topMenu li a{color:#9c9c9c; font-weight:bold; }
.btn_login{vertical-align:middle;}
/*.lang{font-size:11px; padding-left:3px; width:85px; height:22px; color:#a7a7a7;background-image:url("../images/header/lang_bg.gif");background-repeat:no-repeat;display:block;}

/*¾ð¾î¼±ÅÃ
#langSite {margin: 0; padding: 0; position: relative; top: 0; width:85px; height: 22px; float:right; padding-left:2px;}
.langHead{height: 22px; width:85px; margin: 0; padding: 0;background-image:url("../images/header/lang_bg.gif"); background-repeat:no-repeat; font-size: 11px; color: #a7a7a7; cursor: pointer; padding-left:5px;}
.langSiteBox { position: absolute; top:19px;  width:83px; display: none; height: 0;padding:0; background-color: #fefefe;border-left:1px solid #b8b8b8;border-right:1px solid #b8b8b8;border-bottom:1px solid #b8b8b8; }
.langSiteBox ul {margin:0; padding: 0; list-style: none; }
.langSiteBox ul li {float: none; display: list-item; list-style: none;}
.langSiteBox ul li.eng a { font-size: 9pt;padding:0; color:#b8b8b8;font-weight:normal;padding-left:10px;}
.langSiteBox ul li.kor a { font-size: 9pt; padding:0; color:#b8b8b8;font-weight:normal;}*/



.menu{clear:both; vertical-align:top; text-align:left; margin:0; border:0px solid #000; height:38px; }




.wrap{width:967px; height:auto; margin:0; }
.subwrap{width:970px; padding-top:25px; height:auto; margin:0; }
.quickMenu{position:absolute;right:0; top:114px; height:auto;width:80px;}





/* [mainImage]------------------------------------------------------------------------------------------------------------------------------- */
div#div_main_zone {width:967px; margin:0;vertical-align:top;height:auto;background-color:#fff;border:0px solid #000;  }
div#div_main_zone #div_main_img_main {position:relative;}
div#div_main_zone #div_betagen_main_button { position:absolute; text-align:right;z-index:0; bottom:10px; right:10px;}
div#div_main_zone #div_betagen_main_button #ul_betagen_main_button { float:right;   margin: 0; padding: 0; }
div#div_main_zone #div_betagen_main_button #ul_betagen_main_button  li { float:left; display:inline;  padding:0; margin: 0; }

.popupOn{background-color:#42bcdd; text-align:center; width:30px; height:24px;border-right:1px solid #ffffff;}
.popupOff{ background-color:#a0ddee;text-align:center; width:30px; height:24px;border-right:1px solid #ffffff;}
.popupOn a { color: #ffffff; font-size:12px; font-weight:bold;}
.popupOff a { color: #0890b5; font-size:12px; font-weight:bold; }

/* [mainCenter]------------------------------------------------------------------------------------------------------------------------------- */
.mainContent{width:968px; margin:0 auto; height:auto;padding:0;vertical-align:top;background-color:#fff; border:0px solid #000; padding:10px 0 0px  0;}
table#noticeBox{border:0px solid #e0e0e0; width:100%; background-image:url("../images/home/notice_bg.gif");background-repeat:repeat-x; text-align:left; margin:0; padding:0;  }
.btnMore{margin-top:10px;}

/* [subContent]------------------------------------------------------------------------------------------------------------------------------- */
.subImg{width:768px; margin:0 auto; vertical-align:top;height:88px;background-color:#fff; }
.subCon{width:967px; margin:0 auto; height:auto;padding:0;vertical-align:top;background-color:#fff;}
.content{border:1px solid #c3c3c5; width:746px;padding:10px;min-height:400px;margin:0 auto;}

.leftMenu{width:181px;height:auto;border:0px solid #000; margin:0px; text-align:left; float:left; }
.centerCon{border:0px solid #000; margin:0px; text-align:left;margin-left: 190px; padding:10px 0px 10px 0; }
.centerCon ul{height:20px; margin-bottom:10px;}
.subTitle { font-size:20px;font-weight:bold; display:inline; float:left;padding-left:10px; }
.pathCate{display:inline; text-align:right; float:right;padding-right:10px;}

.subTitle_eng{ font-size:20px;font-weight:bold;}
.pathCate_eng{ text-align:right;padding:10px 0 10px 0;}


/* ·¹ÇÁÆ®¸Þ´º------------------------------------------------------------------------------------------------------------------------------- */
/*2depth* /
td.leftmenu1 {  text-align:left;  font-size:12px;line-height:160%; width:180px; height:auto; border:0px;background-image:url("../images/leftmenu/left_ico_off.gif");background-repeat:no-repeat;background-position:5px 7px; font-weight:bold;padding:6px 0 6px 30px;display:block; background-color:#ececec;}
td.leftmenu1 a{color:#7b7b7b;}
td.leftmenu1 a:hover {color:#4e4e4e; }
td.leftmenu1_on {color:#fff;  font-size:12px;  text-align:left;width:181px; border:0px;background-image:url("../images/leftmenu/left_ico_on.gif");background-repeat:no-repeat; font-weight:bold;background-position:left center; padding:6px 0 6px 30px; display:block;background-color:#1f87df;background-position:5px 7px; }
td.leftmenu1_on a{color:#fff;  font-size:12px; }
td.leftmenu1_on a:hover{color:#fff;  font-size:12px; }

/*3depth* /
td.leftmenu2 { text-align:left; }
td.leftmenu2 a { font-size:12px; color:#7b7b7b;  text-align:left;border:0px;  width:181px; padding:3px 0 3px 30px; border-bottom:1px solid #e8e8e8; display:block; font-weight:bold;}
td.leftmenu2 a:hover {color:#1f87df; }

td.leftmenu2_on a { font-size:12px; color:#1f87df;  text-align:left; border:0px; padding:3px 0 3px 30px;width:181px; border-bottom:1px solid #e8e8e8; display:block; font-weight:bold;} /* padding »« ¸¸Å­ ³ÐÀÌ Áà¾ßÇÔ
td.leftmenu2_on a:hover {color:#1f87df; }

/* [footer]------------------------------------------------------------------------------------------------------------------------------- */

.footer{width:968px; margin:0 auto; height:auto; clear:both;background-color:#ededed; }
.copyright{margin:10px 0 0 0; padding:8px; height:60px;}
.copyright li{display:inline; line-height:135%; float:left; font-size:11px; color:#929292;}
.copyright_s{padding:2px 20px 0 15px; }



.blue{color:#007cc0;} /*°³ÀÎÁ¤º¸Ãë±Þ¹æÄ§*/
.red{color:#fd2400;}



/*°í°´¼¾ÅÍ ¹Ù·Î°¡±â*/
#familySite {margin:0; padding:0; position:relative;width:80px;height:43px; padding-bottom:3px;}
.siteHead{height: 43px; width:130px; margin: 0; padding: 0; background-repeat:no-repeat; font-size: 11px;cursor: pointer;}
.familySiteBox { position:absolute; width:135px;  display: none; padding:0; }
.familySiteBox ul {margin:0; padding:5px 0 5px 5px; list-style: none; background-color: #fff;border:1px solid #ddd; }
.familySiteBox ul li {float:none; display: list-item; list-style: none; }
.customer{color:#000;padding:5px 0 0 10px;line-height:140%; }






/* Áß°£³»¿ë[ÄÁÅÙÃ÷] ------------------------------------------------------------------------------------------------------------------------------- */
.serTit_area{background-color:#fafafa;}
.serTit{font-size:14px; font-weight:bold;}
.serTit_s{color:#169db8;font-size:13px; padding:15px 0 3px  0;font-weight:bold;}
.license{width:240px; text-align:center; font-size:11px; padding-top:5px;}
.license_eng{width:240px; text-align:center; font-size:11px; padding-top:5px;line-height:135%;}
.license2{ text-align:center; font-size:11px; padding-top:5px; padding-bottom:15px;}
.license2_eng{ text-align:center; font-size:11px; padding-top:5px; padding-bottom:15px;}
.link_site a{color:#1f59ab; text-decoration:underline;}
.goBtn{height:27px; width:254px; border:1px solid #1982db; background-image:url("../images/common/bt_bg.gif");background-repeat:repeat-x; color:#fff; margin-left:10px; padding-left:10px; font-weight:bold; display:block; cursor:pointer;}

.pL5{padding-left:5px;}
.pL10{padding-left:10px;}
.pL15{padding-left:15px;}
.pL20{padding-left:20px;}
.pT10{padding-top:10px;}
.pT20{padding-top:20px;}
.pT30{padding-top:30px;}
.pR10{padding-right:10px;}
.pR20{padding-right:20px;}
.pB10{padding-bottom:10px;}
.pB20{padding-bottom:20px;}


/* ¿¬Çõ ------------------------------------------------------------------------------------------------------------------------------- */
.hisTit {font-size: 18px; line-height: 20px; font-weight: 700; padding: 0 0 0 5px; color: #35BDD8;}

/* ³»¿ë¿¡ µé¾î°£ Å×ÀÌºí -------------------------------------------------------------------------------------------------------------------------------*/
.tbl_form{width:95%;border-top:2px solid #35bdd8; border-bottom:1px solid #dfe0e0; table-layout: fixed; margin: 10px 0 10px 10px;}
 .tbl_form tr th { padding:2px 0px 2px 0px;border-bottom:1px solid #dfe0e0; border-top: none; color: #454545;
 text-align: center; vertical-align: middle; background-color:#eff8ff;}
.tbl_form tr td{ padding:2px 0px 2px 0px; border-bottom:1px solid #dfe0e0; 
 color: #454545; text-align: left; vertical-align: middle; padding-left:10px;
}
.left_line{ border-left:1px solid #dfe0e0;}
.right_line{ border-right:1px solid #dfe0e0;}
.tbl_form tr th.right_b{ border-right:1px solid #dfe0e0; text-align: center; }
.tbl_form tr td.right_b{ border-right:1px solid #dfe0e0; text-align: center; }
.tbl_form tr th.left_b{ border-left:1px solid #dfe0e0; text-align: center; }
.tbl_form tr td.t_right{ text-align: center; }
.tbl_form tr td.left_b{ border-left:1px solid #dfe0e0; text-align: center; }
.tbl_form_tight tr td { padding: 0; text-align: center; }

.tbl_bg{background-color:#f7f7f7;}

.form_bg{background-color:#eff8ff; border:1px dotted #98ceea; padding:5px; text-align:center; font-weight:bold;}

.st{font-size:13px;position:relative;padding-left:20px;}
.st span:after{content:"";width:3px;height:3px;border-radius:2px;background:#35bdd8;position:absolute;left:10px;top:10px;}

/* °øÁö»çÇ×_³¯Â¥ -------------------------------------------------------------------------------------------------------------------------------*/
.txt_data { font:10px "verdana"; color:#9c9c9c; letter-spacing:0; line-height:180%;  text-align:right;}


/*BOARD[°Ô½ÃÆÇ]-------------------------------------------------------------------------------------------------------------------------------*/
.listTitle { font-size:12px; color:#444444; line-height: 15px;font-weight:bold; text-align:center; background-color:#f8f8f8; border-top:2px solid #000; border-bottom:1px solid #cacaca;}
.listText {height:30px;  Dotum,Verderna; font-size:12px;  line-height: 15px; text-align:center;}
.listTextCenter {font-size:12px; padding-left:20px; text-align:left; vertical-align:middle;}
.pageNum{height:30px; vertical-align:middle; font-size:12px; color:#8a8a8a;padding-top:20px;padding-left:20px; line-height: 15px; text-align:center;}
.pageWrite{height:30px; vertical-align:middle;  font-size:12px; color:#8a8a8a;padding-top:20px;padding-right:50px; line-height: 15px; text-align:center;}

.viewTitle {font-size:12px; color:#787878; line-height: 15px;font-weight:bold; text-align:center; vertical-align:middle;}
.viewText {height:30px;font-size:12px; color:#8a8a8a;padding-left:20px; line-height: 15px; text-align:left;}
.viewBox{ width:730px; height:120px; border:1px solid #dadada;background-color:#f9f9f9;margin-top:15px;padding:10x; color:6c6c6c;}

/* °Ô½ÃÆÇ_ºä¾î-------------------------------------------------------------------------------------------------------------------------------*/
.viewer_top { background-color:#ffffff; text-align:center; height:auto; vertical-align:top; font-size:12px; border-top: 2px solid #aa9171; padding:10px 0;}
.viewer_line { background-color:#ffffff;  text-align:center; height:auto; vertical-align:top; font-size:12px; border-bottom: 1px solid #aa9171; padding:10px 0;}

/*È¸¿ø°¡ÀÔ-------------------------------------------------------------------------------------------------------------------------------*/
.form_table{margin:1em 0;font-size:12px}  
.form_table input,  
.form_table textarea,  
.form_table select,  
.form_table table,  
.form_table button{font-size:12px}  
.form_table table{width:100%;border:0;border-top:2px solid #999}  
.form_table caption{padding:8px 0;font-weight:bold;text-align:left}  
.form_table th,  
.form_table td{padding:8px 0 8px 35px;border:0;vertical-align:middle; text-align:left; }  
.form_table th{color:#333}  
.form_table td{color:#666}  
.form_table thead th{border-bottom:1px solid #ccc;background:#f8f8f8}  
.form_table tbody th{border-bottom:1px solid #ddd;background:#fafafa;}
.form_table tfoot th{border-bottom:1px solid #ddd}  
.form_table tbody td{border-bottom:1px solid #ddd}  
.form_table tfoot td{border-bottom:1px solid #ddd;font-weight:bold;color:#333} 

.loginTxt {font-size:11px;}

/* °Ô½ÃÆÇ, °í°´ÀÇ ¼Ò¸® Æû------------------------------------------------------------------------------------------------------------------------------- 
.form1 { border:1px solid #d7d7d7; vertical-align:middle; line-height:20px; text-align:left; color:#707070; font-size:12px; background-color:#ffffff; padding:1px 0 0 2px; height:19px;}
.form1_memo {  font:11px "NANUMGOTHIC" ; border:1px solid #d7d7d7; vertical-align:middle; width:98%; line-height:18px; text-align:left; color:#707070; background-color:#ffffff; padding:1px 0 0 10px; margin:10px 0;}
.txt_online { font: 12px ; color:#46494c; letter-spacing:0; padding-left:25px; font-weight:bold;}



/* »çÀÌÆ®¸Ê-------------------------------------------------------------------------------------------------------------------------------*/
.sitemap{font-size:13px;text-align:center;font-weight:bold; display:block;  float:left; margin-left:5px;border:1px solid #cacaca; border-right:2px solid #cacaca;border-bottom:2px solid #cacaca;padding:5px 30px; background-color:#fff;}

.depth2{color:#666666; letter-spacing:0; text-align:left;padding:5px 0 3px 15px; border-bottom:1px dotted #d7d7d7;background-image:url('../images/sub/dot.gif') ; background-repeat:no-repeat; background-position:left center;margin-left:10px;} 
.depth2 a {color:#666666;}
.depth2 a:hover {font-weight:bold; color:#0772ba;} 


/*ÅÇ¸Þ´º-------------------------------------------------------------------------------------------------------------------------------*/ 
.tabOnOff.activetab {font-size:13px; color:#fff;text-align:center;border:0px;font-weight:bold; display:block; padding-top:5px; float:left; margin-left:5px; background-color:#1f87df; padding:5px 20px;border-right:3px solid #cacaca;border-bottom:3px solid #cacaca;}
.tabOnOff{font-size:13px;text-align:center;font-weight:bold; display:block;  float:left; margin-left:5px;border:1px solid #cacaca; border-right:2px solid #cacaca;border-bottom:2px solid #cacaca;padding:5px 20px; background-color:#fff;}

/*´Ù¿î·Îµå*/
.download a:hover {font-size:13px; color:#fff;text-align:center;border:0px;font-weight:bold; display:block; padding-top:5px; float:left; margin-left:5px; background-color:#1f87df; padding:5px 30px;border-right:3px solid #cacaca;border-bottom:3px solid #cacaca;}

.download a{font-size:13px;text-align:center;font-weight:bold; display:block;  float:left; margin-left:5px;border:1px solid #cacaca; border-right:2px solid #cacaca;border-bottom:2px solid #cacaca;padding:5px 30px; background-color:#fff;}

/* Ã£¾Æ¿À½Ã´Â ±æ */
.bus{color:#f83e3e; padding:10px 0 0 0; font-size:13px; font-weight:bold;text-align:left;}
.train{color:#3171d3; padding:10px 0 0 0; font-size:13px; font-weight:bold;text-align:left;}
.car{color:#2bb215; padding:10px 0 0 0; font-size:13px; font-weight:bold;text-align:left;}


/*ÀÌº¥Æ®*/
.eventTit{ text-align:left;  font-weight:bold; padding:2px 0 2px 10px; }
.eventTxt{ text-align:left;   padding:2px 0 2px 10px; }

.ui-datepicker { line-height: 100%; font-size: 10pt; }

/* °Ô½ÃÆÇ Ä«Å×°í¸®  [START] -------------------------------------------------------------------------------------------------------------------------------*/
ul.board_category { background: white; float: left; margin: 0 10px 0 0; padding:0; display: inline; border-bottom: none; list-style: none; height: auto; }
ul.board_category li { display: block; float: left; margin:0; width:82px; height:31px; padding:3px 0; background:url('../images/sub/board_bg.gif') no-repeat; font-weight:bold;text-align:center;}
ul.board_category li a { display: block; margin: 0 0; padding:0; color: #666; }
ul.board_category li.selected { display: block; margin:0; width:82px; height:31px; padding:3px 0;  background:url('../images/sub/board_bg_on.gif') no-repeat;}
ul.board_category li.selected a { display: block; margin:0; padding:0; color: white; font-weight: bold; }
/* °Ô½ÃÆÇ Ä«Å×°í¸®  [END] -------------------------------------------------------------------------------------------------------------------------------*/
